Skip to main content
GET
Order settlement

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

orderId
string
required

The TikTok order id.

Pattern: ^\d{1,32}$

Query Parameters

organization_id
integer

Use the TikTok Shop of this child brand (organization id) of your API key's organization

Response

{ orderId, orderCreateTime, currency, revenueAmount, feeAndTaxAmount, shippingCostAmount, settlementAmount, totalCount, skuTransactions: [...] }